Subject: [Tools-team] ID-submission tool, secretariat input

From: Henrik Levkowetz <[email-masked]>
Date: Wed, 25 Aug 2004 18:00:55 +0200

Hi,

I just received the following from Barbara:

Barbara B. Fuller wrote:
 > Hi Henrik:
 >
 > At 10:23 AM 8/24/2004 +0200, you wrote:

[Snip personal stuff]

 >> As you may have seen on the tools-team mailing list, we've
 >> started work on the documents containing ID-submission tools
 >> requirements, from the IETF community perspective, but need
 >> the secretariat's input on requirements from your side.
 >>
 >> Do you have any indication on when you would have a first
 >> draft of these available (I don't mean in ietf draft format,
 >> just to be clear - I expect us to put the merged requirements
 >> in that format, but don't see any benefit of doing that for
 >> the individual lists of requirements :)
 >
 >
 > Mike Lee, Dinara Suleymanova, Rebecca Bunch, and I will meet tomorrow to
 > discuss the requirements for an I-D submission tool from the
 > Secretariat's perspective.  Mike is the Secretariat developer whom you
 > met in San Diego, and Dinara and Rebecca are the members of the
 > Secretariat team who process Internet-Drafts.  We will do our best to
 > send you our "high-level" requirements sometime next week.
 >

_______________________________________________
Tools-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tools-team